Subject: Score Notification - Your EXPERIAN Credit-Score Now Viewable*

From: "Your Credit Score Check" <[email-masked]>
Date: Mon, 20 Jun 2016 11:16:46 -0700

[email-masked] for best results view this email with HTML enabled.